import React from 'react';
import ReactDOM from 'react-dom';

import { Face } from './Face';


const width = 960;
const height = 500;


const App = () => {
  return (
    <Face
      width={width}
      height={height}
      mouthWidth={10}
      mouthRadius={160}
      centerX={width / 2}
      centerY={height / 2}
      strokeWidth={10}
      eyeOffsetX={110}
      eyeOffsetY={100}
      eyeRadius={40}
    />
  );
};

const rootElement = document.getElementById(
  'root'
);
ReactDOM.render(<App />, rootElement);
