import { arc } from 'd3';
const Mouth = ({
  mouthRadius,
  mouthWidth,
  centerY,
  centerX,
}) => {
  const mouthArc = arc()
    .innerRadius(mouthRadius)
    .outerRadius(mouthRadius + mouthWidth)
    .startAngle(Math.PI / 2)
    .endAngle(Math.PI * 1.5);

  return (
    <path
      transform={`translate(${centerX},${centerY})`}
      d={mouthArc()}
    />
  );
};

export default Mouth;
